<?php
use yii\db\Schema;
use yii\db\Migration;

class m160225_234431_add_column_school_lessons_image extends Migration
{
     
   public function safeUp()
   {
       $this->addColumn('school_lessons_image', 'title', Schema::TYPE_STRING . '(150)');
   }

    public function safeDown()
    {
        $this->dropColumn('school_lessons_image', 'title');
    }
}
